@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}
a{
    color: white;
}

.cabecalho_banner{
    position: absolute;
    width: 100%;
}

.cabecalho_logo{
    position: relative;
}


.menu{
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
    background-color: #4C3111;
    height: 60px;  
    color: white;  
}

.menu_itens{
    display: flex;
    gap: 100px;
    font-size: 25px;
    font-family: "Itim";
}

.fa-regular{
    color: black;
    font-size: 35px;
}

.fa-cart-shopping{
    color: black;
    font-size: 35px;
}

.principal_fundo{
    background-color: #BA9B5A;
    width: 100%;
    height: 200px;
    border-top: solid 2px;
    border-bottom: solid 2px;
    color:black;
}

.nome_produtos{
    margin-left: 8%;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-top: 2%;
}

.rodape{
    background-color: #4C3111;
    width: 100%;
    height: 150px;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-size: 18px;
    margin-top: 30px;
}

.rodape_lista{
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    color: white;
}

.rodape_lista_itens{
    color: white;
    font-family: "Itim";
    
}
.rodape_redes-sociais{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    font-size: 25px;
    color: white;
}


.rodape_escola_item{
    color: white;
    font-family: "Itim";
}